vich_uploader:
    db_driver: orm
    metadata:
        type: attribute
    mappings:
        pictures:
            uri_prefix: /pictures/albums/pictures
            upload_destination: "%kernel.project_dir%/public/pictures/album"
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        cover:
            uri_prefix: /pictures/cover
            upload_destination: "%kernel.project_dir%/public/pictures/cover"
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
